﻿
/* Style the tab */
.tab {
  float: left;
  /* border: 1px solid #ccc; */
  /* background-color: #f0f0f0; */
  width: 10%;
  height: auto;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 13px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background: #ececed;
  margin-top: 1px;
  margin-bottom: 1px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #1761be;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #1761be;
}


.tab .callogs:hover {
  background-color: #f71e27!important;
}
.tab .callogs.active {
  background-color: #f71e27!important;
}


.tab .contacts:hover {
  background-color: #ffa52b!important;
}

.tab .contacts.active {
  background-color: #ffa52b!important;
}


.tab .urlscan:hover {
  background-color: #6846e2!important;
}

.tab .urlscan.active {
  background-color: #6846e2!important;
}

.tab .messages:hover {
  background-color: #00adef!important;
}

.tab .messages.active {
  background-color: #00adef!important;
}

.tab .search:hover {
  background-color: #08d06e!important;
}

.tab .search.active {
  background-color: #08d06e!important;
}

.tab .dleaks:hover {
  background-color: #feea4d!important;
}

.tab .dleaks.active {
  background-color: #feea4d!important;
}

.tab .filters:hover {
  background-color: #af3099!important;
}

.tab .filters.active {
  background-color: #af3099!important;
}

.tab .reports:hover {
  background-color: #fb7f5d!important;
}

.tab .reports.active {
  background-color: #fb7f5d!important;
}

.tab .settings:hover {
  background-color: #357abd!important;
}

.tab .settings.active {
  background-color: #357abd!important;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 20px;

  box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px !important;
  width: 90%;
  border-left: none;
  height:100%;

  border: 1px solid #eaeaeb;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}

.atf-site-header {
			background: #1761be;
		}
		.captcha_st {
			text-align: center;
			height: 50px;
			position: relative;
			top: 0px;
			background-image: url(assets/img/captcha_img.jpeg);
		}
		.captcha_txt {
			font-size: 36px;
			color: #fff;
			font-weight: 600;
			text-decoration: line-through;
		}
		p{
			text-align: justify;
		}
		/* ul li, ol li{
			text-align: justify;
		} */
		::marker{
			font-size: 22px;
			top: 5px;
		}

@media only screen and (max-width: 600px) {
		.single-department {
			padding: 0;
			box-shadow: none;
		}
	}

